Unbound before 1.10.1 has... CVE-2020-12662

- AV AC AU C I A
发布: 2020-05-05
修订: 2020-07-23

Unbound before 1.10.1 has Insufficient Control of Network Message Volume, aka an "NXNSAttack" issue. This is triggered by random subdomains in the NSDNAME in NS records.

0%
暂无可用Exp或PoC
产品及版本信息(CPE)暂不可用